@charset "utf-8";
html,body,div,span,applet,object,iframe,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,p,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,h1,h2,h3,h4,h5,h6table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:11px;font-family:Verdana,Tahoma,Geneva,sans-serif;}
:focus{outline:0}
body{line-height:1;color:#000000;background:#FFFFFF}
ol,ul{list-style:none}
a{text-decoration:none;color:#EC5A19}
a:hover{text-decoration:none;color:#000000}
html,body{height:100%;}
.main{min-height:100%;min-width:100%;text-align: center;}
.header{width: 100%;}
.sandra{text-align: left; width: 1824px; margin: 0 auto; padding: 0 0 0 1px}
.sandra:after{content: ""; display: table; clear: both;}
.sandra>a{display: inline-block; width: 230px; height: auto; float: right;}
.sandra>a>img{width: 100%; height: auto;}
.sandra h1{font-size: 20px; margin: 37px 0 0; float: left;}
.luz{padding-top:2px;width:1824px;margin:auto;overflow:hidden}
.asia{border:1px solid #FFFFFF; display: inline-block; margin: 0 1px 0px 1px; float: left;}
.citlali{width: 1824px; margin: 20px 0 0; overflow: hidden;line-height: 17px; font-size: 14px; text-align: justify;}
.jennifer { background: rgba(0, 0, 0, 0.35) none repeat scroll 0 0;color: #fff;font-size: 16px;height: 16px;left: 0;overflow: hidden;padding: 7px 9px 8px;position: absolute;text-overflow: ellipsis;top: 0;white-space: nowrap;z-index: 3;text-align: left;max-width: 282px;}
.connee{height: 250px; display: inline-block;vertical-align: top; border: 0px solid #EC5A19; margin: 0px 1px 2px;}
.connee>iframe{transform-origin:50% 0 0; -webkit-transform-origin: 50% 0 0; -moz-transform-origin: 50% 0 0; -ms-transform-origin: 50% 0 0; -o-transform-origin: 50% 0 0;}
.kathlene{text-align:left;position:relative}
.aimee h1 {text-align:center;font-size: 16px;height: 40px;line-height: 39px;max-width: 300px;overflow: hidden;padding: 0;text-overflow: ellipsis;white-space: nowrap;}
.agata{display: none;}
.kerstin.aimee {border: 1px solid rgba(0,0,0,0);}
.kerstin{vertical-align:top;border:1px solid #EC5A19;display:inline-block;height:250px;margin:0 1px 2px;width:300px;position: relative;}
.jinny {background: rgba(0, 0, 0, 0.35) none repeat scroll 0 0;bottom: 0;color: #fff;font-size: 14px;padding: 4px 9px 5px;position: absolute;right: 0;z-index: 3;}
.jinny1 {background: rgba(0, 0, 0, 0.35) none repeat scroll 0 0;top: 0;color: #fff;font-size: 14px;padding: 4px 9px 5px;position: absolute;left: 0;z-index: 3;}
.jinny2 {background: rgba(0, 0, 0, 0.35) none repeat scroll 0 0;bottom: 0;color: #fff;font-size: 14px;padding: 4px 9px 5px;position: absolute;left: 0;z-index: 3;}
.jinny3 {background: rgba(0, 0, 0, 0.35) none repeat scroll 0 0;top: 0;color: #fff;font-size: 14px;padding: 4px 9px 5px;position: absolute;right: 0;z-index: 3;}
.hildemara{height:14px}
.hildemara::after {clear: both;/*luz: "."*/;display: block;height: 0;visibility: hidden;}
#hennie{font-size:14px;}
 .citlali > a {color: #EC5A19;font-family: Verdana,Tahoma,Geneva,sans-serif; font-size: 14px;}
.citlali > a:hover {text-decoration: underline; color: #000000;}
#araceli{font-size: 20px; margin-top: 15px;}
 .asia>div{
    width: 908px;
    height: 503px;
    position: relative;
 }
 .asia>div>div{
     width: 100%;
     height: 100%;
     background: #000;
     position: relative;
     display: inline-block;
 }
 .asia>div>div>img{
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     height: 100%;
     max-width: none;
     width: 100%;
     margin: 0;
     -webkit-transform: none;
     transform: none;
     -webkit-filter: blur(7px);
     filter: blur(7px);
     opacity: .35;
     border-radius: 5px;
 }
 .asia>div>div>span{
     margin: auto;
     top: calc(50% - 10px);
     display: block;
     max-width: 300px;
     height: auto;
     -webkit-transform: translateY(-50%);
     transform: translateY(-50%);
     overflow: hidden;
     position: relative;
     border-radius: 5px;
 }
 .asia>div>div>span>span{
     position: absolute;
     bottom: 0;
     right: 0;
     background: rgba(0, 0, 0, 0.35) none repeat scroll 0 0;
     color: #fff;
     padding: 4px 9px 5px;
     font-size: 18px;
 }
 .asia>div>div>span>a>img{
     height: auto;
     width: 100%;
 }
 .asia>div>a{
     position: absolute;
     font-size: 20px;
     padding: 15px 15px;
     background: #eee;
     color: #000;
     border-radius: 5px;
     white-space: nowrap;
     bottom: 18px;
     left: calc(50% - 102px);
 }
.mob-sp {
    display: none;
}

@media screen and (max-width :1834px) {
    .luz,.citlali,.sandra{width:1520px;}

}

@media screen and (max-width :1530px) {
    .luz,.citlali,.sandra{width:1216px}
    .jennifer, .jinny, #hennie{line-height: 20px; font-size: 18px;}
                                            .citlali{line-height: 22px; font-size: 20px;}
                                            .citlali > a {font-size: 20px;}
    .aimee h1{font-size: 20px;}
    .sandra h1{font-size: 20px;}
}

@media screen and (max-width :1226px) {
    .luz,.citlali,.sandra{width:912px}
    .asia{margin-bottom: 2px;}
}

@media screen and (max-width :922px) {
    .luz,.citlali,.sandra{width:100%;}
    .fatima, .melissa{height: auto;width: 100%; margin-bottom: -1px;}
    .kerstin {display: inline-block;height: auto;position: relative;vertical-align: top;width: 32%;}
    .luz{width:100%; padding-top: 0;}
    .aimee h1{line-height: normal; height: auto; font-size: 1.5em;}
    .sandra h1{font-size: 1.5em; margin: 32px 0 0; padding: 0 0 0 5px;}
    .kathlene{text-align: center;}
    .jennifer {max-width: 94%; padding: 7px 2% 8px;}
    .asia {border: medium none; display: block; float: none; height: 420px; margin: 0 0 2px; width: 100%;}
    .asia > iframe {width: 100%; height: 100%;}
    .asia>div{
        width: 100%;
        height: 100%;
    }
    .mob-sp {
        display:block;
        background-color: #00000022;
        padding: 6px 0 3px;
        box-sizing: border-box;
        margin: -2px 0 3px;
    }
}


@media screen and (max-width :750px) {
    .sandra {text-align: center;}
    .sandra > a {float: none;}
    .sandra h1 {float: none; margin: 0 0 10px; padding: 0;}
}

@media screen and (max-width :640px) {
#ailis{margin-top:4px;display:inline-block}
}

@media screen and (max-width :620px) {
    .kathlene{padding:0 2%}
    .kathlene{padding:0}
}

@media screen and (max-width :608px) {
    .citlali{width: 96%; padding: 0 2%;}
    .luz{width:100%;overflow:visible; padding-top: 0;}
    .fatima{height: auto;width: 100%;}
    .kerstin {display: inline-block;height: auto;position: relative;vertical-align: top;width: 49%;}
    .kerstin.aimee{margin:0 0 2px; border: none; text-align: center; width: 100%}
    .jinny {bottom: 1px;}
    .agata{display: block; width: 100%; height: auto;}
    .melissa{display: none;}
    .danielle{width: 230px; display: inline-block;}
    .aimee h1{max-width: 100%; font-size: 2em;}
    .hildemara{height: auto;}
    #ailis {height: 19px;}
    .connee{margin: 0; border: medium none; width: 100%;}
    .asia{border: none; width: 100%; height: 320px; margin: 0;}
    .sandra{text-align: center; width: 100%; padding: 0;}
    .sandra > a {display: inline-block; float: none; height: auto; width: 230px;}
    .sandra h1 {display: block;}
    .asia>div>div>span>a>img{
        height: auto;
        width: 75%;
    }
    .asia>div>div>span{
        top: calc(40% - 10px);
    }
    .asia>div>div>span>span{
        right: 37px;
    }
}


@media screen and (max-width :426px) {
    .asia{height: 240px;}
    .asia>div>a {
        font-size: 18px;
        padding: 10px 15px;
        bottom: 11px;
        left: calc(50% - 93px);
    }
    .asia>div>div>span>a>img{
        height: auto;
        width: 60%;
    }
    .asia>div>div>span{
        top: calc(45% - 10px);
    }
    .asia>div>div>span>span{
        right: 59px;
    }
}

@media screen and (max-width :400px) {
    .kerstin {width: 48%;}
}

.poster-preview {
    position: absolute !important;
    top: 0;
    left: 0;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: center !important;
}

.poster-layer {
    position: absolute;
    background: #000;
    width: 100%;
    height: 100%;
    opacity: 0.5;
}

.video-js.vjs-matrix .vjs-big-play-button {
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    border: none;
    height: 1.5em;
    line-height: 1.5em;
    width: 2.5em;
    font-size: 3rem;
    background-color: rgba(45,45,45,.7);
}

.video-js.vjs-matrix .vjs-big-play-button span:before {
    font-size: 3rem !important;
}

#loader-css {
    position: relative;
    display: block;
    margin: 35px auto 20px;
    width: 106px !important;
    height: 106px !important;
    transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
    top: 17%;
}


#loader-css div {
    position: absolute;
    width: 92px;
    height: 92px;
    border-radius: 50%;
    border: 6px solid;
    border-color: #fff transparent #fff transparent;
    -webkit-animation: lds-dual-ring 1.8s linear infinite;
    animation: lds-dual-ring 1.8s linear infinite;
}

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes lds-dual-ring {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}